.bt-rosa {
    background: #FE647C!important;
	border: 1px solid #FE647C!important;
}

.bringer-marquee {
    background: #FE647C!important;
}

h1 {
    font-size:65px!important;
}

main#bringer-main {

    padding-top: 5px!important;
}

.rosa {
    color: #FE647C!important;
}

.bringer-accent {
    color: #FE647C!important;
}

body {
    background: #000B17!important;
}

#bringer-header {
    background: #000B17!important;
}

.bringer-block {
    background-color: #000B17!important;
}

[class*='bringer-tetimonials-stars']::before,
[class*='bringer-tetimonials-stars']::after {
    background: #EBA31D!important;
}

.bg-container {
    position: relative;
    background-image: url('../img/home/image03.jpg');
    background-size: cover;
    background-position: center;
    height: 70vh; /* Altura ajustada */
    border-radius: 15px; /* Efecto de redondeo */
    overflow: hidden; /* Oculta el borde redondeado para el contenido */
}

.opacity-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4); /* Fondo semitransparente */
    border-radius: 15px; /* Efecto de redondeo */
}

.logo-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logo-container img {
    border-radius: 0; /* Elimina el borde redondeado del logo */
}

.logo-container,
.drive-container,
.language-container {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    color: white;
}

.drive-container {
    bottom: 50px; /* Ajuste según necesidades */
    font-size: 24px;
}

.language-container {
    bottom: 20px; /* Ajuste según necesidades */
}

.language-container a {
    text-decoration: none;
}

.language-container a:hover {
    text-decoration: underline;
}
